{% load i18n easy_thumbnails_tags cms_tags %}

<ul class="portfolio-detail tags">
    <li class="work_{{ portfolio.work.slug }}"><a href="{% url 'djangocms_portfolio:work-detail' portfolio.work.slug %}"></a>{{ portfolio.work.name }}</li>
</ul>